/*load last */
 
.homepost {width:660px}
.home #searchform {}

.left_column .box {background-color: transparent;}
.homemidimg {padding:0 10px}


.nocomments, .logged-in #user-login {display:none}


/*.menu-item-329 {display:none}
.logged-in .menu-item-329 {display:block}
.logged-in .menu-item-1292 {display:none}*/


.categorylist {color:#888888; padding-top:10px}
.categorylist a {color:#888888; text-decoration:underline}

.logged-in .left_column .gform_wrapper form {display: block}


.calnk a {font-size:13px}



a.button {
background-color:#0033CC;
border:1px solid #DDDDDD;
color:#FFFFFF !important;
font-family:Helvetica,'Helvetica Neue',Arial,sans-serif;
font-size:12px !important;
font-style:normal !important;
padding:5px 18px !important;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}

a.button:hover {background-color:#5588CC;color:#FFFFFF;}

.mem-left-nav, .mem-right-nav {
	width: 220px !important;
	height: auto !important;
	float: left !important;
}
.page-id-5610 .mem-right-nav {
	width: 465px !important;
	height: auto !important;
	float: left !important;
}
.page-id-5610 .left_column ul li {
	list-style-position: outside;
	margin-left: 15px;
}

.mem-left-nav {
	padding: 0 !important;
}

.mem-right-nav {
	padding: 0 !important;
}

.mem-left-nav, .mem-right-nav {
	margin-top: 20px;
}

.mem-left-nav {
	margin-right: 20px !important;
}

.mem-left-nav h3, .mem-right-nav h3 {
	margin: -10px 0 20px;
	padding: 10px 20px !important;
	font-size: 20px !important;
	font-weight: bold !important;
	text-transform: none !important;
	border-bottom: solid 1px #ba9543;
}

.mem-left-nav p, .mem-right-nav p {
	padding: 5px 20px !important;
}

.mem-left-nav p.last, .mem-right-nav p.last {
	border-bottom: none;
}

.mem-left-nav p a, .mem-right-nav p a {

}
.mem-left-nav ul, .mem-right-nav ul {
	margin-bottom: 20px;
}


img.alignleft {
    border: 0px solid #CCCCCC;
    margin: 0;
    padding: 0;}
	
	
body {}

.page-template-page-member-center-php input {
    border: 1px solid #BFBFBF;
	background-color:#F5F6F7;
	color:#333333 !important;
    padding: 4px 8px;
}

.page-template-page-member-center-php input.button {
	border: none;
	background-color:#0033CC !important;
	color: #FFFFFF !important;
}

.right_column #searchform input#searchsubmit  {color:#0033CC !important; 
}

.right_column .box {}
	/* full 00a850    med: 99E0BB*/
.login-box h4 {color: #0033CC;}
.login-box .box {
	padding: 0;
	margin-top: 10px;
}

#text-21 {
	padding: 0 !important;
	overflow: hidden !important;
}

.premium-box, .featured-box {
	float: left;
	width: 50%;
}

.theme-twentycarousels .arrow-right, .theme-twentycarousels .arrow-left, .wp_carousel_twentycarousels_pagination, .theme-twentycarousels .stepcarousel {
	background: #DDDDDD !important;
}

.theme-twentycarousels .stepcarousel .panel {
	background: #3d56a2 !important;
}

.right_column #searchform input {width: 50%;}
.right_column #searchform input#searchsubmit { margin-left: 20px;margin-top: 1px;}
#search-8 {}


#gform_9 #gform_submit_button_9 {display:none}
a.inputreset  {
    background: none repeat scroll 0 0 #0033CC;
    color: #ffffff;
    padding: 8px; text-decoration:none
}

.category-legislative-advocacy .resources-title {display:none}


/* Mark's Edits */
body{background:#3a57a1;}

/* Navigation */
.primary_menu .nav_holder, 
.primary_menu .nav_holder li, 
.primary_menu li a{height:47px;}

.primary_menu .nav_holder li:hover ul, 
.primary_menu .nav_holder li.sfHover ul{top:47px;}
.primary_menu {
	position: static;
}
.primary_menu .nav_holder li {
	margin: 0 16px;
}
.primary_menu .nav_holder li li {
	margin-left: 0;
}


/* Headings */

h1, h1 a, h2, h2a, h4, h4 a, a{
	color:#3a57a1;
	}
h2, h2 a{line-height:36px;}

#wrapper{max-width:1024px; margin:auto;padding:0 25px;}
.wrap{background:none; width: 100%;}
/* Header Styles */
.header{
	height:94px;
	z-index:0;position:relative; width: 100%;
}
.social-widget {
	position: absolute;
	right: 0px;
	top: 15px;
	width: 50%;
}
.social-widget a {
	display: block;
	float: right;
	margin-left: 5px;
}
.social-widget a:hover {
	opacity: 0.7;
}
.starburstContainer{position:relative;z-index:5px;}
.header-starburst {
	background: url(images/uapd-header-v6c.png) no-repeat left top;
	width: 400px;
	height: 313px;
	position: absolute;
	top: -20px;
	left: -185px;
	z-index: -1;
}

.tagline{left:85px;
top:95px;}

/* Navigation */
.logo {
    left: -20px;
    top: 10px;
	
}

.primary_menu {
    top: 49px;
	z-index:100;
	width: 100%;
}
#menu-item-3855 a {
	padding-right: 30px;
}

.nav_holder.menu li a:hover{background:#cfb57c;}
.nav_holder.menu li.sfHover a{background:#cfbc6e;}


.contentBody{background:url(images/sidebar-gradient.jpg) repeat-y #fff;width:auto;padding-bottom:0px;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px !important;
border-top-left-radius: 10px;
border-top-right-radius: 10px !important;z-index:5;overflow:hidden;}

.right_column{background:none;color:#333; width: 19%; }
	.right_column .box{color:#333;border-bottom:1px solid #999;padding-bottom:20px;}
	.right_column .box h4, .right_column .box h4 a{color:#3a57a1;}
	
.left_column{/*width:700px;*/width:69%;padding-bottom:25px;z-index:1;}




.compass{
	/*background: url("images/logofaded.jpg") fixed 800px -30px no-repeat;*/
	background: none !important;
	}

/* Main Content */

/* Post Date */
span.details{margin-top:-15px;margin-bottom:0px;}


body.home .categorylist{display:none;}
div.post > h1:first-child, div.post_detailed > h1:first-child, h1.resources-title {
    color:#3a57a1;
}
	
/* Footer */
.footer{
	width:1075px;
	color:#fff;
	border:none;
	margin-top:0px;
	}
	.footer a{color:#ccc;}
	
	
h3.pheader {
	color: #12416e;
	font-size: 20px;
	font-family: Helvetica, Arial, sans-serif;
	background: #cfb57c;
	background-image:none;
	padding: 10px;
	margin: 10px 0;
}
.addthis_button {
	display: block;
	margin: 20px 0;
}

#text-44 .textwidget {
	color: #3a57a1;
	font-weight: bold;
}

/* Sticky Menu - pupung */
#sticky-menu {
	display: block;
    position: fixed;
    top: -50px;
    background: #3a57a1;
    width: 100%;
    left: 0;
    right: 0;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
    transition: all .5s;
    z-index: 99;
}
#sticky-menu.show {
	top: 0px;
}
#sticky-menu #menu-revisedmainmenu-1 {
	margin: 0 auto;
    float: none;
    width: 1024px;
}